<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="unitel 4G" mcc="457" mnc="03" apn="unitel4g" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2"/>
  <apn carrier="unitel internet" mcc="457" mnc="03" apn="unitel3g" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2"/>
  <apn carrier="ims" mcc="457" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
</apns>
